Subject: [Ecrit] New Version Notification for draft-forte-lost-extensions-01

From: Andrea G Forte <[email-masked]>
Date: Mon, 23 Aug 2010 18:10:32 -0400

Dear all,

we have submitted a new version of the draft on LoST extensions for 
non-emergency services. As per previous discussion in the working group 
this draft has been submitted as an individual submission. We have 
incorporated the comments from some previous discussion on the mailing 
list. You can find the abstract below.

We would like to know if there is anyone from the working group who 
strongly opposes to this draft.

URL: https://datatracker.ietf.org/doc/draft-forte-lost-extensions/

Regards,
-Andrea